body {
	/*:Background image*/
	background-image:url(images/background/fat_lines.gif);
}

#header_image {
	/*:Header height*/
	padding-top:150px;
	/*:Header image, was: images/headers/darmstadt-night.jpg */
	background-image:url(/wordpress/wp-content/uploads/2015/12/ZM1-cropped1-e1447247925632.jpg);
	/*:Header image alignment*/
	background-position:center;
}

.sidebar_left #frame {
	/*:Sidebar left width*/
	padding-left:200px;
}

.sidebar_right #frame {
	/*:Sidebar right width*/
	padding-right:250px;
}

#sidebar_left.sidebar {
	/*:Sidebar left width*/
	width:200px;
	/*:Sidebar left width*/
	right:200px;
}

#sidebar.sidebar {
	/*:Sidebar right width*/
	width:250px;
}

* html #sidebar_left {
	/*:Sidebar right width*/
	left:250px;
}

#page, #header, #footer {
	/*:Page width*/
	width:850px;
}

*::-moz-selection, *::-selection {
	/*:Navigation color*/
	background-color:#4161cc;
}

#quicklinks #addicted_results ul li a:hover {
	/*:Navigation color*/
	background-color:#4161cc;
}

a {
	/*:Navigation color*/
	color:#4161cc;
}

.sidebar h2 {
	/*:Navigation color*/
	border-left-color:#4161cc;
	/*:Navigation color*/
	color:#4161cc;
}

.sidebar h2 a {
	/*:Navigation color*/
	color:#4161cc;
}

#menu ul li li a:hover, #menu ul li li.current_page_item a {
	/*:Navigation color*/
	color:#4161cc;
}

#menu ul li li.current_page_item a:hover {
	/*:Navigation color*/
	color:#4161cc;
}

#menu ul li.top_parent:hover a, #menu ul li.top_parent a, #menu ul li.current_page_parent a, #menu ul li.current_page_item a {
	/*:Navigation color*/
	background-color:#4161cc;
}

.sidebar li.current_page_item a, .sidebar li.current-cat a {
	/*:Navigation color*/
	background-color:#4161cc;
}

.sidebar li a:hover {
	/*:Navigation color*/
	background-color:#4161cc;
}

code {
	/*:Content color*/
	background-color:#707070;
	/*:Content color*/
	border-color:#707070;
}

.comment.comment_author {
	/*:Content color*/
	background-color:#707070;
	/*:Content color*/
	border-color:#707070;
}

h2, h2 a, h3, h3 a, .post blockquote, .post blockquote a, .author, .author a, .date, .comment.comment_author .author, .comment.comment_author .author a, .comment.comment_author .date, .comment.comment_author h4 {
	/*:Content color*/
	color:#707070;
}

.post blockquote {
	/*:Content color*/
	border-left-color:#707070;
}

#text-1 a {
	/*:Navigation color*/
	color:#4161cc;
}

div.entry p a {
	border-bottom: 1px solid #dddddd;
	box-shadow: inset 0 -1px 0 #dddddd;
	color: inherit;
}